<?xml version="1.0" encoding="utf-8"?>
<config>
	<params>
		<param type="radio" name="requireemail" label="Require Email" default="yes"
				description="Require a valid email address from unauthenticated users.">
			<option value="yes">Yes</option>
			<option value="no">No</option>
		</param>
		<param type="radio" name="contentscope" label="Content Scope" default="all"
				description="Scope of the content to be affected by this plugin.">
			<option value="all">All Content</option>
			<option value="section">Section(s)</option>
			<option value="category">Category(s)</option>
		</param>
		<param type="text" name="contentidlist" label="Content Id(s)" default=""
				description="Section(s)/Category(s) to be affected by this plugin." />
	</params>
</config>